Subject: bug#41667: closed (Re: bug#41667: Emacs Buffer Issue)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 07 Jun 2020 19:20:02 +0000

Your bug report

#41667: Emacs Buffer Issue

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
41667: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=41667
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#41667: Emacs Buffer Issue
From: Stefan Kangas <[email-masked]>
To: Anthony Gerard Mondoy <[email-masked]>, [email-masked]
Date: Sun, 7 Jun 2020 12:19:16 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Anthony Gerard Mondoy <[email-masked]> writes:

> I accidentally found the issue while browsing through the emacs
> documentation, the sudden weird indents were cause by the line numbers
> feature (global-linum-mode), this is for emacs 23 and below, since i am
> using emacs 26 the correct command is (global-display-line-numbers-mode),
> so far I don't have the sudden weird indents anymore.

Thanks for replying back.

We are not planning any new releases of Emacs 23, so if it works for you
in Emacs 26, I suggest that you upgrade and use that.

I'm consequently also closing this bug report now.

Best regards,
Stefan Kangas

Subject: Emacs Buffer Issue
From: Anthony Gerard Mondoy <[email-masked]>
To: [email-masked]
Date: Wed, 3 Jun 2020 02:38:41 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Good day.

First off, I'm an emacs newbie and I love the emacs editor.
So I came upon this weird issue while coding with python.
While I was scrolling through the buffer, something weird happened.
The contents of the buffer keeps on indenting until its not visible anymore.
Here is screen record of what is happening
https://www.dropbox.com/s/r5guktnv8dcwev0/buffer-weird-issue.mp4?dl=0

I really hope I get to hear back from you guys, I really like emacs.

Also here is a link of my emacs config files
https://github.com/tonix15/dotfiles/tree/master/emacs

Thanks,
Anthony